<html>
    <head>
        <title>OSH Park Flex 2 layer template</title>
    </head>
    <body>
        <div>
            This is a template for the OSH Park flex 2 layer service.
            It has the following changes:
            <ul>
                <li>Two layer board</li>
                <li>All the OSHPark copper and drill rules and stackup</li>
                <li>
                    Add Vias Sizes
                    <ul>
                        <li>0.54 diameter 0.26 drill</li>
                    </ul>
                </li>
                <li>
                    Add Track Widths
                    <ul>
                        <li>0.25</li>
                        <li>0.4</li>
                    </ul>
                </li>
                <li>
                    Add Net Classes
                    <ul>
                        <li>
                            CBCPW (Conductor backed co-planar waveguide)
                            0.2 clearance
                            0.24 Track Width
                            ?/0.127 Diff pair trace/space width
                        </li>
                        <li>
                            Minimum CBCPW
                            0.127 clearance
                            0.22 Track Width
                            ?/0.127 Diff pair trace/space width
                        </li>
                        <li>
                            Power
                            0.4 Track Width
                        </li>
                    </ul>
                </li>
            </ul>
        </div>
    </body>
</html>
